{
  "id": 2756447,
  "name": "Pickens Kane Moving and Storage Company, Claimant, vs. State of Illinois, Department of Public Aid, Respondent",
  "name_abbreviation": "Pickens Kane Moving & Storage Co. v. State of Illinois, Department of Public Aid",
  "decision_date": "1971-11-09",
  "docket_number": "No. 6194",
  "first_page": "292",
  "last_page": "293",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 292"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 328,
    "ocr_confidence": 0.881,
    "sha256": "eea71cf865133850af109630ccbd5643c9ad15c567fbe8a654ce95a1cdba6257",
    "simhash": "1:352679239c4d4ae0",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pickens Kane Moving and Storage Company, Claimant, vs. State of Illinois, Department of Public Aid, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Pickens Kane Moving and Storage Company, Inc., Claimant, pro se.",
      "William J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6194\nPickens Kane Moving and Storage Company, Claimant, vs. State of Illinois, Department of Public Aid, Respondent.\nOpinion filed November 9, 1971.\nPickens Kane Moving and Storage Company, Inc., Claimant, pro se.\nWilliam J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
  },
  "file_name": "0292-02",
  "first_page_order": 308,
  "last_page_order": 309
}
